#!/usr/bin/env python3

"""
log.py
------

This file contains the logger object, which is required for logging
to the systemd journal
"""

import logging
from systemd import journal

logger = logging.getLogger(__name__)
logger.setLevel(logging.DEBUG)
logger.addHandler(journal.JournalHandler())
